    :root {
      --primary: #007fa3;
      --secondary: #1c1c1c;
      --light: #f8f9fa;
      --dark: #0c1e2c;
    }

    body, .card-text {
         scroll-behavior: smooth;
      font-family: 'Segoe UI', sans-serif;
      color: #696969;
    }

    a {
      color: white;
    }
  
    a:hover {
      color: #1940be;
      text-decoration: underline;
    }

    .shadow-up {
      box-shadow: 0 -6px 6px rgba(0, 0, 0, 0.3);
    }


    .text-gradient {
      background: linear-gradient(180deg, rgba(23, 62, 122, 1) 0%, rgba(0, 189, 255, 1) 100%);
      -webkit-background-clip: text;
      -webkit-text-fill-color: transparent;
    }

    .text-color-lightblue {
      color:  rgba(0, 189, 255, 1);
    }

    .text-color-darkblue {
      color:  rgba(23, 62, 122, 1);
    }

    .navbar {
      background-image: linear-gradient(180deg, rgba(23, 62, 122, 1) 0%, rgba(0, 189, 255, 1) 100%) !important;
    }

    .bg-color-header {
      background-image: linear-gradient(90deg, rgba(23, 62, 122, 1) 0%, rgba(0, 189, 255, 1) 100%) !important;      
    }

    .nav-link {
      color: #ffffff !important;
    }

    .nav-link:hover {
      color: #1940be !important;
    }

    .carousel-item img {
      height: 50vh;
      object-fit: cover;
    }

    .carousel-item {
      transition: transform 0.6s ease-in-out !important;
    }

    .logo-overlay {
      background-color: rgba(0, 24, 44, 0.2);
      position: absolute;
      display: flex;
      align-items: center;
      justify-content: center;
      top: 0;
      bottom: 0;
      left: 0;
      right: 0;     
      z-index: 10;
    }

    .logo-overlay img {
      height: 50%;
      }



    .card {
      border: none;
      background-color: var(--light);
    }

    .card {
        border: none;
        box-shadow: 0 4px 10px rgba(0,0,0,0.1);
        transition: transform 0.3s ease;
        }

    .card:hover {
        transform: translateY(-5px);
    }

    .icon-card {
      height: 30px;
    }

    .team-member {
    position: relative;
    
    
    }
    
    .team-member img {
    width: 250px;
    height: 250px;
    object-fit: cover;
    transition: transform 0.3s ease-in-out, box-shadow 0.3s;
    }


    .team-member img:hover {
        transform: scale(1.1);
        box-shadow: 0 8px 16px rgba(0, 0, 0, 0.3)
        
    }


    .category {
      position: relative;
      overflow: hidden;
      border-radius: 10px;
    }

    .category img {
      width: 100%;
      height: 200px;
      object-fit: cover;
      transition: transform 0.3s;
    }

    .category:hover img {
      transform: scale(1.05);
    }

    .overlay-text {
      position: absolute;
      bottom: 0;
      background: linear-gradient(90deg, rgba(23, 62, 122, 0.7) 0%, rgba(0, 189, 255, 0.7) 50%);      
      color: white;
      width: 100%;
      text-align: center;
      padding: 10px;
      font-weight: bold;
    }

    footer {
      background-color: var(--dark);
      color: white;
    }

    .fixed-corner-image {
      position: fixed;
      bottom: 0;
      left: 0;
      max-width: 180px;
      width: 25vw;
      height: auto;
      z-index: 1050;
      pointer-events: none; /* Optional: Bild blockiert keine Klicks */
    }

